#include "runtime_lua.hpp"

namespace pw {

runtime_lua &runtime_lua::get()
{
	static runtime_lua instance;
	return instance;
}

void runtime_lua::add(const std::string &name, runtime_lua::register_function_t f) {
	_register_function_list[name] = f;
}

runtime_lua::runtime_lua()
{
}

}
